Subject: Need help with wuftpd Trouble on SCO

From: [email-masked] (Pierson Christophe)
Date: Wed, 17 Sep 1997 17:56:27 +0200

Hello,

I have trouble to setup the wuftpd in SCO

I have the binaries of WUFTPD 2.1

When I log with my account test

the chroot command seems to be not executed, when
I do the command pwd

Instead of having the / I have my path /home/test

And I've copied the library under /home/test/lib and /home/test/usr/lib

I've created the device under /home/test/dev

In my password file I have /home/test/./ like home directory

In my ftpaccess file I have
--------------
private yes
class all real,guest *
guestgroup all

......
---------------

when I'm doing the chroot manually It's working.

Does somebody have a idear ??

Thanks,

Christophe Pierson
System Manager